[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "DebConf12 streaming en vivo - Auditorio 2"
  lang = "es"
%]

[% SET VIDEO_URL = "http://video.debconf.org:8000/talkroom2.ogv" %]
[% SET OTHER_VIDEO_URL = "http://video.debconf.org:8000/talkroom1.ogv" %]
[% SET TITLE = "Talk room 1" %]

<div id="main-content">

  <h2>DebConf12 streaming en vivo</h2>
  <h3>Auditorio 2 (Auditorio Roberto Ter&aacute;n) - #debconf-talkroom2</h3>
  <p>Cambiar video a <a href="/video/talkroom1.es.xhtml">Auditorio 1</a></p>
  <br />
  <div class="video-stage"><center>
    <video width="480" height="360" poster="/images/video_bg.png" tabindex="0" controls="" preload="none" autoplay="autoplay">
    <source src="[% VIDEO_URL %]" type="video/ogg; codecs=&quot;theora, vorbis&quot;"></source></video>

    <p>Ver con enlace directo <a href="[% VIDEO_URL %]" alt="[% VIDEO_URL %]">talkroom2.ogv</a> en su reproductor favorito.</p>
  </center></div><br />
  <p><strong>IRC</strong> (Debates y preguntas)
  <ul>
      <li>Server: <a href="irc://irc.oftc.net:6667">irc://irc.oftc.net:6667</a></li>
      <li>Channel: #debconf-talkroom2</li>
    </ul>
  </p>
</div>

